/* line 17, app/assets/stylesheets/new_design/_placeholders.scss */
.fade-in-down {
  animation-fill-mode: forwards;
  animation-duration: 0.3s;
}

@keyframes fade-in-down {
  0% {
    opacity: 0;
    margin-top: -10px;
  }
  100% {
    opacity: 1;
    margin-top: 0;
  }
}

/* line 15, app/assets/stylesheets/new_design/animations.scss */
.fade-in-down {
  animation-name: fade-in-down;
}

@keyframes pulse {
  0% {
    transform: scale(1, 1);
  }
  10% {
    transform: scale(0.9, 0.9);
  }
  70% {
    transform: scale(1.3, 1.3);
  }
  100% {
    transform: scale(1, 1);
  }
}
